<?xml version='1.0' encoding='UTF-8'?>
<Package>
  <UserInterfaces />
  <Name>com.test.a</Name>
  <DisplayName>Test</DisplayName>
  <Description>Test component</Description>
  <Virtual>false</Virtual>
  <Essential>true</Essential>
  <ForcedInstallation>true</ForcedInstallation>
  <Version>4.8.2</Version>
  <ReleaseDate>2014-11-03</ReleaseDate>
</Package>